<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Sistema de Multas</h1>
    <input type="number" name="txtvel" id="txtvel">km/h
    <input type="button" value="verificar" onclick="calcular()">
    <div id="res">
         

    </div>
    <script>
        function calcular(){
        var txtv = window.document.querySelector("input#txtvel")
        var res = window.document.querySelector("div#res")
        var vel = Number(txtv.value)
        res.innerHTML = `<p>Sua velocidade atual e de <strong>${vel}km/h</strong></p>`

            if (vel > 60) {
                res.innerHTML += `Voce foi <strong>MULTADO</strong> por excesso de velocidade.`
            }

        res.innerHTML += `Dirija sempre com cinto de segurança`


        }
    </script>
</body>
</html>